.main-section{
    padding-top: 50px;
    padding-bottom: 50px;

}
.main-section.section-bann-bot{
    padding-top: 100px;
}
.main-col-list-section{
    padding-bottom: 40px;
}
figure,figcaption{
    margin: 0;
}
.btn-line{
    height: 50px;
    line-height: 48px;
    display: inline-block;
    border: 1px solid #464696;
    color: #2a2a86;
    font-size: 16px;
    padding: 0 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0;
    text-decoration: none;
    
}
.btn-bg{
    height: 64px;
    line-height: 62px;
    display: inline-block;
    border: 1px solid #51b848;
    color: #fff;
    font-size: 16px;
    padding: 0 48px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0;
    text-decoration: none;
    background-color: #51b848;
    
}
.btn-bg:hover{
    background-color: #fff;
    color: #51b848;
      text-decoration: none;
}
.btn-line:hover{
    background-color: #464696;
    color: #fff;
     text-decoration: none;
}
.entry-content{
    color: #3e4150;
    font-size: 20px; 
}
.entry-content-smll{
    font-size: 16px;
    
}
.entry-content p{
    padding-bottom: 30px;
}
.entry-content p:last-child{
    padding-bottom: 0;
    margin-bottom: 0;
}
.col-wrap{
    padding-bottom:60px;
}
.col-wrap-inner{
    position: relative;
    
}
.figureimg-box{
    margin-bottom: 35px;
    width: 100%;
    
}
.figureimg-box img{
    width: 100%;
    height: auto;
    
}
.figcaption-cotent {
    
}

.figcaption-cotent .entry-content{
    color: #3e4150;
    
}
.figcaption-cotent h3{
    color: #3e4150;
    font-size: 30px;
    margin-bottom: 16px;
    
}
.figcaption-cotent .btn-line{
    margin-top: 30px;
}
.model-box-werap{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top:0; 
    z-index: 99999;
     display: flex;
    align-items: center;
    overflow: auto;
}
.model-box-overlay{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: #000000;
    opacity: 0.8;
    cursor: pointer;
   
}
.model-box-inner{
    background-color: #fff;
    max-width: 767px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 30px;
    position: relative;
    z-index: 15;
	top: 50px;
   
    
}
.close-btn-model{
    position: absolute;
    background-image: url(img/model-close-btn.png);
    width: 46px;
    height: 46px;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    right: -53px;
    top:-53px;
}
.model-box-inner .form-group {
    margin: 0 0 20px 0;
    padding-left: 5px;
    padding-right: 5px;
    
}
.form-cont{
    width: 100%;
    height: 54px;
    line-height: 54px;
    background-color: #fff;
    border: 1px solid #dadada;
    padding: 0 15px;
    color: #3e4150;
    font-size: 16px;
    
    
}
textarea.form-cont{
    height: 100px;
    line-height: normal;
     padding:  15px;
}
.form-sub-btn{
    height: 60px;
    border: 0;
    background-color: #51b848;
    color: #fff;
    width: 258px;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 10px;
}
.form-sub-btn:hover{
    background-color: #3e4150;
}

select{
    background-image: url(img/select-icons.png);
    background-repeat: no-repeat;
    background-position: right 15px center;
    
}
.model-box-inner .row{
    margin-left: -5px;
    margin-right: -5px;
}
.model-box-inner ::-webkit-input-placeholder { /* Edge */
  color: #3e4150;
    opacity: 1;
}

.model-box-inner :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #3e4150;
     opacity: 1;
}

.model-box-inner ::placeholder {
  color: #3e4150;
     opacity: 1;
}
.model-box-heading{
    color: #3e4150;
    font-size: 40px;
    font-size: 600;
    margin-bottom: 30px;
    
}

.img-hover{
    position: relative;
    cursor: pointer;
}
.img-hover:before{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgba(62,65,80,0.8);
    z-index: 5;
    background-image: url(img/plus-iconss.png);
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: all .45s ease-in-out;
    
}
.img-hover:hover:before{
    opacity: 1;
}

.model-box-inner-xl{
    max-width: 1170px;
   width: 100%;
    padding: 40px;
}

.pop-slider-wrap{
    width: 100%;
    position: relative;
    
}
.popslider-img-row{
    float: left;
    width: 100%;
}
.popslider-img-row img{
    width: 100%;
    height: auto;
}
.pop-content-area .entry-content{
    font-size: 18px;
}
.pop-content-area h4{
    color: #3e4150;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    
}
.pop-content-area{
    padding-left: 15px;
}
.arrow-slider{
    position: relative;
}
.arrow-slider .slick-arrow{
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    width: 24px;
    height: 43px;
    border: 0;
    background-color: transparent;
    top:50%;
    transform: translateY(-50%);
    z-index: 15;
    outline: none;
    cursor: pointer;
    opacity: 0.7;
    
    
}
.arrow-slider .slick-prev {
    background-image: url(img/slider-arrow-left.png);
    left: 15px;
    
}
.arrow-slider .slick-next {
 background-image: url(img/slider-arrow-right.png);   
    right: 15px;
}
.pop-content-area .btn-bg{
    margin-top: 40px;
}
.product-discripttion-area-popup{
    left: -100%;
}
.product-discripttion-area-popup.active{
    left: 0;
}
#glass {
    position: absolute;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.85), 0 0 2px 2px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    display: none;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,.6);
    z-index: 5;
    border-radius: 5px;
}
.entry-title{
    font-size: 45px;
    color: #3e4150;
    margin-bottom: 40px;
    font-weight: 600;
}
.entry-content-xl, .section_cont .entry-content-xl p, .workflow_part .workflowbox .workflowbox_cont .entry-content-xl p{
    font-size: 25px;
    font-weight: 400;
    color: #3e4150;
    line-height: normal;
}


.entry-content-xl strong{
      font-weight: bold;  
}
.entry-content-xl a{
    text-decoration: underline;
    color: #3e4150;
}
.entry-content-xl a:hover{
    color: #51b848;
}
.border-add-bottom{
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 55px;
}

.accordion-section-row{
    width: 100%;
    
}
.accordion-section-row.divopen{
    border-bottom: 1px solid #d7d7d7;
    
}
.accordion-section-row .accordion-title{
    font-size: 40px;
    color: #181b29;
    font-weight: bold;
    padding-left: 60px;
    padding-right: 60px;
    position: relative;
    border-bottom: 1px solid #d7d7d7;
    width: 100%;
    display: block;
    
}
.accordion-section-row .accordion-title:after{
    position: absolute;
    right: 0;
    top:0;
    content: "\f107";
    font-family: 'FontAwesome';
    font-weight: normal;
    width: 60px;
    height: 100%;
    text-align: center;
    transition: all .45s ease-in-out;
  }
.accordion-section-row .accordion-title.active:after{
    transform: scaleY(-1);
}
.col-lg-12:first-child .accordion-section-row .accordion-title{
     border-top: 1px solid #d7d7d7;
    
}
.accordion-section-row .accordion-title span{
    width: 60px;
    height: 100%;
    position: absolute;
    left: 0;
    top:0;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.accordion-section-row .accordion-title span:before{
width: 40px;
height: 1px;
content: "";
background-color: #51b848;
display: inline-block;
    
}
.accordion-section-row .accordion-content{
    display: none;
    padding: 26px 0;
    
}
.offwhite-bg{
    background-color: #f7f7f7;
}
.offwhite-bg .section_title h3 {
    background-color: #f7f7f7;
}
.leader-ship-col .figureimg-box{
    margin-bottom: 30px;
    
}
.leader-ship-col .figcaption-cotent h3{
    color: #181b29;
    font-weight: 600;
    font-size: 25px;
    padding-left: 22px;
    position: relative;
    padding-top:5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    margin-bottom: 25px;
    
}
.leader-ship-col .figcaption-cotent h3 span{
    position: absolute;
    left: 0;
    top:0;
    width: 2px;
    height: 100%;
    background-color: #51b848;
    
}
.leader-ship-col .figcaption-cotent ul{
    padding: 0;
    margin: 0;
    
}
.leader-ship-col .figcaption-cotent ul li{
    padding-left: 22px;
    background-image: url(img/listin-img.png);
    background-position: left top 12px;
    background-repeat: no-repeat;
    list-style: none;
    margin-bottom: 15px;
    color: #3e4150;
    font-size: 16px;
    
}
.leader-ship-col .figcaption-cotent ul li a{
    color: #3e4150;
}
.leader-ship-col .figcaption-cotent ul li:last-child{
    margin-bottom: 0;
}
.leader-ship-col{
    padding-bottom: 55px;
}
.leadership-section{
    padding-top: 100px;
}
.company-timeline-section{
    padding-bottom: 80px;
}
.team-section{
    padding-bottom: 100px;
}
.our-clients-section{
    padding-top: 70px;
    padding-bottom: 100px;
}
.section-wearet-mark{
    position: absolute;
    top:10px;
    
}
.section-wearet-mark img{
    width: auto;
    height: auto;
}
.sec-war-img-1{
    left: 60px;
}
.sec-war-img-2{
    right: 40px;
    top: -55px;
    
}
.slider-wrapper-panel{
float: left;
    width: 100%;
    overflow: hiddenh;
    margin-top: 80px;
/*display: flex;
align-items: center;
justify-content: space-between;
    flex-wrap: wrap;*/
}
.sliderColl{
    float: left;
    margin: 25px 0;
}
.rows-slider .slick-slide > div {
  display: flex;
align-items: center;
justify-content: space-between;
    flex-wrap: wrap;  
}


.rows-slider .slick-arrow{
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    width: 30px;
    height: 28px;
    border: 0;
    background-color: transparent;
    top:50%;
    transform: translateY(-50%);
    z-index: 15;
    outline: none;
    cursor: pointer;
 transition: all .45s ease-in-out;
}
.rows-slider .slick-arrow:hover{
    opacity: 0.5;
}
.rows-slider .slick-prev {
    background-image: url(img/slider-arrow-line-left.png);
    left: -30px;
    
}
.rows-slider .slick-next {
 background-image: url(img/slider-arrow-line-right.png);   
    right: -30px;
}

.entry-content-defalt{
    
}
.entry-content-defalt h2,.entry-content-defalt h3,.entry-content-defalt h4,.entry-content-defalt h5,.entry-content-defalt h6{
    margin-bottom: 10px;
    font-weight: 600;
    color: #3e4150;
    line-height: normal;
    
}
.entry-content-defalt h2{
    font-size: 32px;
}
.entry-content-defalt h3{
    font-size: 28px;
}
.entry-content-defalt h4{
    font-size: 24px;
}
.entry-content-defalt h5{
    font-size: 18px;
}
.entry-content-defalt h6{
    font-size: 16px;
}
.entry-content-defalt a{
    color: #51b848;
    text-decoration: underline;
}
.entry-content-defalt a:hover{
    color: #111;
}
.entry-content-defalt strong{
   font-weight: bold;
}
span.wpcf7-not-valid-tip {
    font-size: 12px !important;
    bottom: -33px !important;
    left: 0 !important;
    position: absolute;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    display: none !important;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
    color: #398f14;
}
.accordion-section-row.divopen .accordion-content{
/*    display: block;*/
}

.product_details_imagethum{
width: 120px;
float: right;
}
.product_details_imagethum .product-details-gall-nav-img .slick-list {
    overflow: hidden;
}

.post-navigation{
    
}
.navigation.post-navigation {
    width: 100%;
}
.post-navigation .nav-links{
    display: flex;
    justify-content: space-between;
}
.nav-previous a{
    
}
.listmodelbox {
    padding-top:40px;overflow: hidden;
}
.asd{
    font-weight: bold;
}

#Previewholder{
    position: absolute;
    display: block ;
}
.product-details-galllrg-row{
overflow: hidden;
}
.zoomple{
    height: 550px;
    overflow: hidden;
    width: 100%;
    
}
.zoomple img{
/*  height: 550px;
    height: 1020px;*/
}
.product_details_imagebig{
    
}
/*
font-family: 'FontAwesome';
transition: all .45s ease-in-out;

font-family: 'Assistant', sans-serif;
Light 300
Regular 400
Semi-bold 600
Bold 700
Extra-bold 800
*/
.res_frm{ padding: 10px 0; font-weight: bold;}